CREATE TABLE fnd_bpm_participt_tl_interface (
    TASK_DEFINITION_ID    VARCHAR2(800),
    LANGUAGE              VARCHAR2(16) ,
    PARTICIPANT_CODE      VARCHAR2(800),
    PARTICIPANT           VARCHAR2(800),
    TASK_DEFINITION_ID    VARCHAR2(800),
    LANGUAGE              VARCHAR2(16) ,
    PARTICIPANT_CODE      VARCHAR2(800),
    PARTICIPANT           VARCHAR2(800),
    CONSTRAINT pk_fnd_bpm_participt_tl_interface PRIMARY KEY (TASK_DEFINITION_ID, LANGUAGE, PARTICIPANT_CODE, TASK_DEFINITION_ID, LANGUAGE, PARTICIPANT_CODE)
);
